/* Class = "NSTextFieldCell"; title = "Users & Teams requires access to the server."; ObjectID = "14"; */
"14.title" = "Usuarios y Equipos requiere acceso al servidor.";

/* Class = "NSTextFieldCell"; title = "Connecting to the server..."; ObjectID = "16"; */
"16.title" = "Conectando con el servidor...";

/* Class = "NSButtonCell"; title = "Try Again"; ObjectID = "40"; */
"40.title" = "Reintentar";

/* Class = "NSTabViewItem"; label = "Users"; ObjectID = "48"; */
"48.label" = "Usuarios";

/* Class = "NSTabViewItem"; label = "Teams"; ObjectID = "49"; */
"49.label" = "Equipos";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "219"; */
"219.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Team Name:"; ObjectID = "229"; */
"229.title" = "Nombre del equipo:";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "240"; */
"240.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Users"; ObjectID = "242"; */
"242.title" = "Usuarios";

/* Class = "NSWindow"; title = "Window"; ObjectID = "290"; */
"290.title" = "Ventana";

/* Class = "NSTextFieldCell"; title = "Syncing changes…"; ObjectID = "294"; */
"294.title" = "Sincronizando cambios...";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "A0o-Nr-1Vo"; */
"A0o-Nr-1Vo.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "(phone value placeholder)"; ObjectID = "aLn-xN-X7d"; */
"aLn-xN-X7d.title" = "(valor de teléfono)";

/* Class = "NSTextFieldCell"; title = "This user will not be able to log in or sync from their devices."; ObjectID = "C4f-zn-fQj"; */
"C4f-zn-fQj.title" = "Este usuario no podrá conectarse ni sincronizar desde sus dispositivos.";

/* Class = "NSTextFieldCell"; title = "Each user is also a person in Daylite."; ObjectID = "CaX-1M-kcS"; */
"CaX-1M-kcS.title" = "Cada usuario es también una persona en Daylite.";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "DyK-td-UTD"; */
"DyK-td-UTD.title" = "Cancelar";

/* Class = "NSTextFieldCell"; title = "Go to “My Account” on the Daylite website to add or remove users."; ObjectID = "eei-Bp-D88"; */
"eei-Bp-D88.title" = "Agregue o suprima usuarios de su cuenta de empresa de Daylite Cloud.";

/* Class = "NSTextFieldCell"; title = "(Label placeholder)"; ObjectID = "ePv-au-mYI"; */
"ePv-au-mYI.title" = "(Etiqueta)";

/* Class = "NSTextFieldCell"; title = "(Full name placeholder)"; ObjectID = "EQJ-uD-xZi"; */
"EQJ-uD-xZi.title" = "(Nombre completo)";

/* Class = "CocoaBindingsConnection"; ibShadowedDisplayPattern = "%{value1}@ "; ObjectID = "g92-Hm-hd8"; */
"g92-Hm-hd8.ibShadowedDisplayPattern" = "%{value1}@ ";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Phone"; ObjectID = "g92-Hm-hd8"; */
"g92-Hm-hd8.ibShadowedIsNilPlaceholder" = "Teléfono";

/* Class = "NSMenuItem"; title = "Superuser"; ObjectID = "GMz-os-eYo"; */
"GMz-os-eYo.title" = "Superusuario";

/* Class = "NSTextFieldCell"; title = "Color"; ObjectID = "Gwa-8X-Svr"; */
"Gwa-8X-Svr.title" = "Color";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "iBo-oZ-rTo"; */
"iBo-oZ-rTo.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Daylite Cloud Account"; ObjectID = "m50-vy-UWy"; */
"m50-vy-UWy.title" = "Cuenta de Daylite Cloud";

/* Class = "NSTextFieldCell"; title = "Access"; ObjectID = "MIM-T4-e2d"; */
"MIM-T4-e2d.title" = "Acceso";

/* Class = "NSTextFieldCell"; title = "Used in the calendar when coloring by user or resource."; ObjectID = "nZ4-AJ-cYM"; */
"nZ4-AJ-cYM.title" = "Se usa en el calendario al colorear por usuario o recurso.";

/* Class = "NSButtonCell"; title = "Advanced…"; ObjectID = "OAm-YN-upd"; */
"OAm-YN-upd.title" = "Avanzado…";

/* Class = "NSTextFieldCell"; title = "(email address placeholder)"; ObjectID = "oTV-uO-XmX"; */
"oTV-uO-XmX.title" = "(dirección de email)";

/* Class = "NSMenuItem"; title = "Administrator"; ObjectID = "pgK-vo-iXW"; */
"pgK-vo-iXW.title" = "Administrador";

/* Class = "NSButtonCell"; title = "Go to My Account"; ObjectID = "Pl6-TP-FGj"; */
"Pl6-TP-FGj.title" = "Administrar cuenta...";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "no primary phone set"; ObjectID = "Q42-SM-0h6"; */
"Q42-SM-0h6.ibShadowedIsNilPlaceholder" = "teléfono principal no definido";

/* Class = "NSButtonCell"; title = "Deactivate User"; ObjectID = "qs3-lp-Uwh"; */
"qs3-lp-Uwh.title" = "Desactivar usuario";

/* Class = "NSButtonCell"; title = "Change…"; ObjectID = "rOc-0I-sdG"; */
"rOc-0I-sdG.title" = "Cambiar…";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "no primary email address set"; ObjectID = "spM-eV-aIL"; */
"spM-eV-aIL.ibShadowedIsNilPlaceholder" = "email principal no definido";

/* Class = "NSMenuItem"; title = "Normal Access"; ObjectID = "tBE-Vn-xit"; */
"tBE-Vn-xit.title" = "Acceso normal";

/* Class = "NSTextFieldCell"; title = "Person"; ObjectID = "U2a-uj-XZy"; */
"U2a-uj-XZy.title" = "Persona";

/* Class = "CocoaBindingsConnection"; ibShadowedDisplayPattern = "%{value1}@ "; ObjectID = "Uvn-o6-1Yq"; */
"Uvn-o6-1Yq.ibShadowedDisplayPattern" = "%{value1}@ ";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Email"; ObjectID = "Uvn-o6-1Yq"; */
"Uvn-o6-1Yq.ibShadowedIsNilPlaceholder" = "Email";

/* Class = "NSButton"; ibShadowedToolTip = "Change the person record associated with this user"; ObjectID = "V1Y-83-DCH"; */
"V1Y-83-DCH.ibShadowedToolTip" = "Cambie el registro de la persona asociada a este usuario";

/* Class = "NSWindow"; title = "Window"; ObjectID = "WI0-YI-TKF"; */
"WI0-YI-TKF.title" = "Ventana";

/* Class = "NSTextFieldCell"; title = "(Label placeholder)"; ObjectID = "XRQ-6O-k2u"; */
"XRQ-6O-k2u.title" = "(Etiqueta)";

/* Class = "NSTextFieldCell"; title = "(email address placeholder)"; ObjectID = "y0V-4T-x9a"; */
"y0V-4T-x9a.title" = "(dirección de email)";

/* Class = "NSTextFieldCell"; title = "Access permissions description"; ObjectID = "yg0-GN-rOf"; */
"yg0-GN-rOf.title" = "Descripción de los permisos de acceso";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Deactivate User"; ObjectID = "ypR-HF-iiZ"; */
"ypR-HF-iiZ.ibShadowedIsNilPlaceholder" = "Desactivar usuario";

/* Class = "NSMenuItem"; title = "Limited Access"; ObjectID = "yqp-Q6-Xke"; */
"yqp-Q6-Xke.title" = "Acceso limitado";

